.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.656000px;}
.ls1b{letter-spacing:-0.339200px;}
.ls1d{letter-spacing:-0.332800px;}
.lsa{letter-spacing:-0.273600px;}
.ls2{letter-spacing:-0.236800px;}
.ls7{letter-spacing:-0.176000px;}
.lsc{letter-spacing:-0.043200px;}
.ls1a{letter-spacing:-0.036000px;}
.ls18{letter-spacing:-0.032400px;}
.ls1e{letter-spacing:-0.032000px;}
.ls1{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.025600px;}
.ls1c{letter-spacing:-0.025200px;}
.ls11{letter-spacing:-0.024000px;}
.ls13{letter-spacing:-0.022400px;}
.ls12{letter-spacing:-0.021600px;}
.lsd{letter-spacing:-0.020000px;}
.ls8{letter-spacing:-0.019200px;}
.ls16{letter-spacing:-0.016800px;}
.ls4{letter-spacing:-0.016000px;}
.ls10{letter-spacing:-0.014400px;}
.lsb{letter-spacing:-0.012800px;}
.lsf{letter-spacing:-0.012000px;}
.ls19{letter-spacing:-0.010800px;}
.lse{letter-spacing:-0.009600px;}
.ls17{letter-spacing:-0.007200px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.291200px;}
.ls6{letter-spacing:0.300800px;}
.ls9{letter-spacing:0.304000px;}
.ls3{letter-spacing:0.307200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-1.212800px;}
.ws1{word-spacing:-1.123200px;}
.ws18{word-spacing:-1.027200px;}
.ws15{word-spacing:-0.048000px;}
.wsb{word-spacing:-0.028800px;}
.wsc{word-spacing:-0.020000px;}
.wsa{word-spacing:-0.019200px;}
.ws14{word-spacing:-0.016800px;}
.ws3{word-spacing:-0.016000px;}
.wsd{word-spacing:-0.014400px;}
.ws8{word-spacing:-0.012800px;}
.wse{word-spacing:-0.012000px;}
.ws10{word-spacing:-0.009600px;}
.ws12{word-spacing:-0.006400px;}
.wsf{word-spacing:-0.004800px;}
.ws11{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.624000px;}
.ws4{word-spacing:1.891200px;}
.ws17{word-spacing:2.147200px;}
.ws7{word-spacing:2.198400px;}
.ws5{word-spacing:2.326400px;}
.ws6{word-spacing:3.472000px;}
.ws16{word-spacing:3.491200px;}
.ws9{word-spacing:6.512000px;}
.ws2{word-spacing:8.339200px;}
._2{margin-left:-4.108800px;}
._0{margin-left:-2.844000px;}
._1{margin-left:-1.772800px;}
._a{width:1.280000px;}
._7{width:3.100800px;}
._8{width:4.512000px;}
._9{width:6.467200px;}
._5{width:11.804800px;}
._4{width:13.276800px;}
._6{width:15.260800px;}
._b{width:16.857600px;}
._3{width:18.028800px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.y1{bottom:0.048179px;}
.y1a{bottom:43.371356px;}
.y0{bottom:52.997265px;}
.y19{bottom:56.218856px;}
.y18{bottom:77.096888px;}
.y17{bottom:89.944389px;}
.y16{bottom:102.791889px;}
.y15{bottom:115.639390px;}
.y1b{bottom:142.953538px;}
.y4a{bottom:182.214394px;}
.yc{bottom:233.008579px;}
.y3b{bottom:233.514141px;}
.yb{bottom:249.068356px;}
.y3a{bottom:249.573918px;}
.ya{bottom:265.128134px;}
.y39{bottom:265.633695px;}
.y9{bottom:281.187911px;}
.y38{bottom:281.693473px;}
.y8{bottom:297.247688px;}
.y37{bottom:297.753250px;}
.y49{bottom:305.049689px;}
.y7{bottom:313.307465px;}
.y36{bottom:313.813027px;}
.y48{bottom:321.109466px;}
.y6{bottom:329.367243px;}
.y35{bottom:334.425109px;}
.y47{bottom:337.169243px;}
.y5{bottom:345.427020px;}
.y4{bottom:361.486797px;}
.y46{bottom:369.288798px;}
.y3{bottom:377.546575px;}
.y45{bottom:385.348575px;}
.y2e{bottom:397.488321px;}
.y2{bottom:398.158656px;}
.y44{bottom:401.408352px;}
.y2d{bottom:413.548099px;}
.y43{bottom:417.468130px;}
.y2c{bottom:429.607876px;}
.y42{bottom:433.527907px;}
.y2b{bottom:445.667653px;}
.y41{bottom:449.587684px;}
.y2a{bottom:461.727431px;}
.y40{bottom:465.647462px;}
.y29{bottom:477.787208px;}
.y3f{bottom:486.259704px;}
.y28{bottom:493.846985px;}
.y27{bottom:509.906763px;}
.y26{bottom:525.966540px;}
.y25{bottom:542.026317px;}
.y24{bottom:558.086095px;}
.y23{bottom:574.145872px;}
.y22{bottom:590.205649px;}
.y12{bottom:604.659449px;}
.y21{bottom:606.265426px;}
.y11{bottom:620.719226px;}
.y20{bottom:622.325204px;}
.y10{bottom:636.779003px;}
.y1f{bottom:638.384981px;}
.yf{bottom:652.838781px;}
.y1e{bottom:654.444758px;}
.ye{bottom:668.898558px;}
.y1d{bottom:670.504536px;}
.yd{bottom:689.510640px;}
.y1c{bottom:691.116618px;}
.y3e{bottom:757.796331px;}
.y32{bottom:782.380638px;}
.y31{bottom:793.943678px;}
.y30{bottom:900.697514px;}
.y2f{bottom:913.545015px;}
.y34{bottom:933.283124px;}
.y33{bottom:946.130624px;}
.y3d{bottom:1101.374389px;}
.y3c{bottom:1121.986471px;}
.y14{bottom:1178.505645px;}
.y13{bottom:1207.413244px;}
.h7{height:18.288000px;}
.h8{height:24.000000px;}
.h4{height:24.384000px;}
.h6{height:30.480000px;}
.h3{height:36.000000px;}
.h5{height:54.000000px;}
.h9{height:1024.613793px;}
.h1{height:1103.306701px;}
.h2{height:1274.617952px;}
.h0{height:1274.666131px;}
.w1{width:774.884255px;}
.w2{width:955.951822px;}
.w0{width:956.000000px;}
.x1{left:0.048178px;}
.x0{left:90.737742px;}
.x2{left:92.605335px;}
.xd{left:104.656431px;}
.x3{left:106.262570px;}
.x6{left:161.740588px;}
.x7{left:191.178160px;}
.x8{left:241.227814px;}
.xa{left:300.408415px;}
.x4{left:500.713345px;}
.xb{left:502.319162px;}
.xc{left:547.842849px;}
.x9{left:574.670225px;}
.xe{left:600.454358px;}
.x5{left:682.808093px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.544632pt;}
.ls1b{letter-spacing:-0.281615pt;}
.ls1d{letter-spacing:-0.276301pt;}
.lsa{letter-spacing:-0.227151pt;}
.ls2{letter-spacing:-0.196599pt;}
.ls7{letter-spacing:-0.146121pt;}
.lsc{letter-spacing:-0.035866pt;}
.ls1a{letter-spacing:-0.029888pt;}
.ls18{letter-spacing:-0.026900pt;}
.ls1e{letter-spacing:-0.026567pt;}
.ls1{letter-spacing:-0.023911pt;}
.ls14{letter-spacing:-0.021254pt;}
.ls1c{letter-spacing:-0.020922pt;}
.ls11{letter-spacing:-0.019926pt;}
.ls13{letter-spacing:-0.018597pt;}
.ls12{letter-spacing:-0.017933pt;}
.lsd{letter-spacing:-0.016605pt;}
.ls8{letter-spacing:-0.015940pt;}
.ls16{letter-spacing:-0.013948pt;}
.ls4{letter-spacing:-0.013284pt;}
.ls10{letter-spacing:-0.011955pt;}
.lsb{letter-spacing:-0.010627pt;}
.lsf{letter-spacing:-0.009963pt;}
.ls19{letter-spacing:-0.008967pt;}
.lse{letter-spacing:-0.007970pt;}
.ls17{letter-spacing:-0.005978pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.241763pt;}
.ls6{letter-spacing:0.249734pt;}
.ls9{letter-spacing:0.252390pt;}
.ls3{letter-spacing:0.255047pt;}
.ws19{word-spacing:-1.006905pt;}
.ws1{word-spacing:-0.932516pt;}
.ws18{word-spacing:-0.852814pt;}
.ws15{word-spacing:-0.039851pt;}
.wsb{word-spacing:-0.023911pt;}
.wsc{word-spacing:-0.016605pt;}
.wsa{word-spacing:-0.015940pt;}
.ws14{word-spacing:-0.013948pt;}
.ws3{word-spacing:-0.013284pt;}
.wsd{word-spacing:-0.011955pt;}
.ws8{word-spacing:-0.010627pt;}
.wse{word-spacing:-0.009963pt;}
.ws10{word-spacing:-0.007970pt;}
.ws12{word-spacing:-0.005313pt;}
.wsf{word-spacing:-0.003985pt;}
.ws11{word-spacing:-0.002657pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.518064pt;}
.ws4{word-spacing:1.570134pt;}
.ws17{word-spacing:1.782673pt;}
.ws7{word-spacing:1.825181pt;}
.ws5{word-spacing:1.931451pt;}
.ws6{word-spacing:2.882564pt;}
.ws16{word-spacing:2.898504pt;}
.ws9{word-spacing:5.406468pt;}
.ws2{word-spacing:6.923467pt;}
._2{margin-left:-3.411255pt;}
._0{margin-left:-2.361178pt;}
._1{margin-left:-1.471834pt;}
._a{width:1.062696pt;}
._7{width:2.574382pt;}
._8{width:3.746005pt;}
._9{width:5.369273pt;}
._5{width:9.800717pt;}
._4{width:11.022818pt;}
._6{width:12.669997pt;}
._b{width:13.995711pt;}
._3{width:14.968078pt;}
.fs5{font-size:19.925556pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.fs3{font-size:59.776669pt;}
.y1{bottom:0.040000pt;}
.y1a{bottom:36.008267pt;}
.y0{bottom:44.000000pt;}
.y19{bottom:46.674667pt;}
.y18{bottom:64.008267pt;}
.y17{bottom:74.674667pt;}
.y16{bottom:85.341067pt;}
.y15{bottom:96.007467pt;}
.y1b{bottom:118.684533pt;}
.y4a{bottom:151.280133pt;}
.yc{bottom:193.451067pt;}
.y3b{bottom:193.870800pt;}
.yb{bottom:206.784400pt;}
.y3a{bottom:207.204133pt;}
.ya{bottom:220.117733pt;}
.y39{bottom:220.537467pt;}
.y9{bottom:233.451067pt;}
.y38{bottom:233.870800pt;}
.y8{bottom:246.784400pt;}
.y37{bottom:247.204133pt;}
.y49{bottom:253.261867pt;}
.y7{bottom:260.117733pt;}
.y36{bottom:260.537467pt;}
.y48{bottom:266.595200pt;}
.y6{bottom:273.451067pt;}
.y35{bottom:277.650267pt;}
.y47{bottom:279.928533pt;}
.y5{bottom:286.784400pt;}
.y4{bottom:300.117733pt;}
.y46{bottom:306.595200pt;}
.y3{bottom:313.451067pt;}
.y45{bottom:319.928533pt;}
.y2e{bottom:330.007333pt;}
.y2{bottom:330.563867pt;}
.y44{bottom:333.261867pt;}
.y2d{bottom:343.340667pt;}
.y43{bottom:346.595200pt;}
.y2c{bottom:356.674000pt;}
.y42{bottom:359.928533pt;}
.y2b{bottom:370.007333pt;}
.y41{bottom:373.261867pt;}
.y2a{bottom:383.340667pt;}
.y40{bottom:386.595200pt;}
.y29{bottom:396.674000pt;}
.y3f{bottom:403.708133pt;}
.y28{bottom:410.007333pt;}
.y27{bottom:423.340667pt;}
.y26{bottom:436.674000pt;}
.y25{bottom:450.007333pt;}
.y24{bottom:463.340667pt;}
.y23{bottom:476.674000pt;}
.y22{bottom:490.007333pt;}
.y12{bottom:502.007333pt;}
.y21{bottom:503.340667pt;}
.y11{bottom:515.340667pt;}
.y20{bottom:516.674000pt;}
.y10{bottom:528.674000pt;}
.y1f{bottom:530.007333pt;}
.yf{bottom:542.007333pt;}
.y1e{bottom:543.340667pt;}
.ye{bottom:555.340667pt;}
.y1d{bottom:556.674000pt;}
.yd{bottom:572.453467pt;}
.y1c{bottom:573.786800pt;}
.y3e{bottom:629.146400pt;}
.y32{bottom:649.557067pt;}
.y31{bottom:659.157067pt;}
.y30{bottom:747.787467pt;}
.y2f{bottom:758.453867pt;}
.y34{bottom:774.841067pt;}
.y33{bottom:785.507467pt;}
.y3d{bottom:914.395733pt;}
.y3c{bottom:931.508533pt;}
.y14{bottom:978.432533pt;}
.y13{bottom:1002.432533pt;}
.h7{height:15.183274pt;}
.h8{height:19.925556pt;}
.h4{height:20.244365pt;}
.h6{height:25.305457pt;}
.h3{height:29.888335pt;}
.h5{height:44.832502pt;}
.h9{height:850.666667pt;}
.h1{height:916.000000pt;}
.h2{height:1058.228000pt;}
.h0{height:1058.268000pt;}
.w1{width:643.333333pt;}
.w2{width:793.661335pt;}
.w0{width:793.701333pt;}
.x1{left:0.039999pt;}
.x0{left:75.333333pt;}
.x2{left:76.883868pt;}
.xd{left:86.889068pt;}
.x3{left:88.222535pt;}
.x6{left:134.282135pt;}
.x7{left:158.722135pt;}
.x8{left:200.274935pt;}
.xa{left:249.408535pt;}
.x4{left:415.708001pt;}
.xb{left:417.041201pt;}
.xc{left:454.836401pt;}
.x9{left:477.109335pt;}
.xe{left:498.516135pt;}
.x5{left:566.888801pt;}
}
